.border-element{
    border: 1px solid #ED5136;
    border-radius: 11px;
    padding: .5em;
}

.consult-wrapper{
    display: grid;
    grid-template-columns: 20% 80%;
    width: 100%;
    margin-bottom: 5em;
}

.consult-dashboard{
    min-height: 50vh;
    padding: .2em;
    background-color: #ED5136;
    box-shadow: 4px 5px 3px -3px gray;
    color: white;
}

.consult-dashboard-title{
    text-align: center;
    font-size: 1.3em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.consult-dashboard-links{
    padding: .5em;
    font-weight: bold;
    color: white;
}

.consult-dashboard-links-atags{
    color: white;
    text-transform: none;
    text-decoration: none;
}

.consult-dashboard-links-atags:hover,
.consult-dashboard-links-atags:focus{
    color: gray;
    text-transform: none;
    text-decoration: none;
}

.consult-content{
    padding: 2em;
    box-shadow: 4px 5px 3px -3px gray;
}

.consult-content-title{
    font-size: 1.5em;
}

.consult-content > form > div {
    width: 100%;
    margin: 1em 0.5em 0 1em;
}
.consult-content > form > div > input{
    margin: 0 .5em 0 0;
    border-radius: 7px;
    width: 30%;
}
.consult-content > form > div > label{
    width: 10%;
}

.consult-content-form-categories{
    max-height: 15em;
    overflow-y: scroll;
}

.consult-other-input{
    padding: 0 .5em;
    width: 90% !important;
    border-radius: 7px;
}
.consult-other-textarea{
    padding: 0 .5em;
    width: 90% !important;
    height: 4em;
    border-radius: 7px;
}

.consult-other-label{
    padding: 0 .5em;
    width: 90% !important;
}

#unread-consult {
    float: right;
    background: green;
    color: white;
    font-size: 1.2em;
    width: 1.5em;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
}

#consult-address-bar{
    position: relative;
    z-index: 1;
}

#consult-status-active-description,
#consult-status-un-active-description{
    display: none;
    position: fixed;
    max-height: 7em;
    width: 12em;
    background: rgba(0,0,0, .7);
    color: white;
    padding: .3em;
    box-shadow: 4px 5px 3px -3px gray;
    border-radius: 7px;
    font-size: .9em;
    z-index: 9999;
    text-align: left;
}

.consult-status-strong-active{
    background: green;
    color: white;
}

.consult-status-active:hover #consult-status-active-description,
.consult-status-active:focus #consult-status-active-description,
.consult-status-un-active:hover #consult-status-un-active-description,
.consult-status-un-active:focus #consult-status-un-active-description{
    display: block;
}

.consult-status-strong-un-active{
    background: red;
    color: white;
}

.consult-content-status-wrapper{
    width: 16%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}

.consult-content-status-description{
    display: none;
    position: absolute;
    width: 9em;
    max-height: 50em;
    background: rgba(0,0,0,.8);
    border-radius: 7px;
    margin-top: .5em;
    color: white;
    z-index: 9999;
}

.consult-content-status-wrapper:hover .consult-content-status-description,
.consult-content-status-wrapper:focus .consult-content-status-description{
    display: block;
}


#consult-statuses-wrapper-info:hover #consult-statuses-info-description,
#consult-statuses-wrapper-info:focus #consult-statuses-info-description{
    display: block;
}

.consult-status-index-links{
    font-size: 1.2em;
}

.consult-status-index-links::after{
    content: '';
    display: block;
    width: 0;
    border-bottom: 2px solid gray;
    transition: all 1s ease-out;
}

.consult-status-index-links:hover,
.consult-status-index-links:focus{
    font-weight: bold;
    color: rgba(1,1,1, .8);
}

.consult-status-index-links:hover::after{
    width: 100%;
}

.consult-status-index-links > a,
.consult-status-active > a {
    text-decoration: none;
    color: black;
}

.consult-status-active{
    border-bottom: 2px solid gray;
    font-weight: bold;
    font-size: 1.2em;
}

.consult-service-type,
.consult-service-type:hover,
.consult-service-type:focus{
    color: white;
    text-decoration: none;
}
